body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    height: 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: auto;
}

.container, .cynhwysyddGlas {
    max-width: 920px;
}

.cynhwysyddGlas { /*background: url('../Images/coverbg.png');*/
    margin: 30px 0;
    overflow: auto; /*border-radius: 5px;*/
    padding-bottom: 20px;
    background-color: rgba(44,55,119, 0.6);
    /*background-color: rgba(124, 186, 51, 0.6);*/
}

.topLogo {
   /* background-image: url('../Images/ccc-white.png');*/
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 123px;
    margin: 28px 0 10px;
    display: block;
}

.smallRow {
    margin: 0 -12px;
}

.cynhwysyddGlas ul {
    margin: 0;
    padding: 0;
}

.llywio li {
    font-size: .9em;
}

.cymraeg li a, .saesneg li a {
    background-color: #ffffff;
    margin-bottom: 5px;
    width: 100%;
    font-size: 1.05em;
    font-weight: 400;
    display: block;
    text-align: center;
}

li {
    position: relative
}

.llwyd { /*background-color: #2c3777;*/
    overflow: auto;
    margin: 0px;
    padding: 15px 0 25px;
    color: #fff;
    clear: both;
}

.credits {
    margin: 15px 0;
    font-size: .8em;
    text-align: center;
}

    .credits a {
        color: #fff;
    }

        .credits a:hover {
            text-decoration: underline;
        }

.alinioDde {
    text-align: right;
}

.social {
    width: 170px;
}

.social {
    width: 165px;
    margin: 0 auto;
}

    .social ul {
        float: none;
        text-align: center;
    }

.cynhwysyddGlas ul {
    margin: 0;
    padding: 0;
}

.facebook, .flickr, .rss, .twitter {
    width: 29px;
    height: 29px;
    display: block;
    float: left;
    margin: 0 0 0 4px;
}

.subText {
    display: none;
}

.cymraeg li a {
    padding: 15px 10px 15px 30px;
}

.social a, a:focus, a:hover {
    text-decoration: none;
    color: #fff;
}

.saesneg li a {
    padding: 15px 30px 15px 10px;
}

.cymraeg span.fa {
    position: absolute;
    font-size: 1.7em;
}

.saesneg span.fa {
    position: absolute;
    font-size: 1.7em;
}

.cymraeg .pc span.fa {
    top: 12px;
    left: 10px
}

.saesneg .pc span.fa {
    top: 12px;
    right: 10px;
}

.cymraeg .newyddion span.fa {
    left: 10px;
    top: 17px;
}

.saesneg .newyddion span.fa {
    top: 17px;
    right: 10px;
}

.cymraeg .lleol span.fa {
    left: 10px;
    top: 12px;
}

.saesneg .lleol span.fa {
    top: 12px;
    right: 10px;
}

.cymraeg .darganfod span.fa {
    left: 10px;
    top: 20px;
}

.saesneg .darganfod span.fa {
    top: 20px;
    right: 10px;
}

h1 {
    margin-top: 0;
    margin-bottom: 0;
}

.testunMawr {
    line-height: 1.3em;
    color: #337AB7;
}

.darganfod:hover, .darganfod:focus, .lleol:hover, .lleol:focus, .newyddion:hover, .newyddion:focus, .pc:hover, .pc:focus, .darganfod:hover h2, .lleol:hover h2, .newyddion:hover h2, .pc:hover h1, .pc:focus h1, .newyddion:focus h2, .lleol:focus h2, .darganfod:focus h2 {
    color: #fff;
    text-decoration: none;
}

    .darganfod:hover span.fa, .lleol:hover span.fa, .newyddion:hover span.fa, .pc:hover span.fa, .pc:focus span.fa, .newyddion:focus span.fa, .lleol:focus span.fa, .darganfod:focus span.fa {
        color: #fff;
    }

.newyddion:hover, .newyddion:focus {
    background-color: #0099D0 !important;
}

.darganfod:hover, .darganfod:focus {
    background-color: #FD8000 !important;
}

.lleol:hover, .lleol:focus {
    background-color: #0074CB !important;
}

.pc:hover, .pc:focus {
    background-color: #339 !important;
}

.fade.in {
    background-color: rgba(255,255,255,0.3);
}

.modal-content {
    border-radius: 0;
    background-image: url('../Images/bg.png');
    border: 2px solid #fff;
}

    .modal-content h1 {
        font-size: 1.4em;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
        color: #fff;
        line-height: 25px;
    }

.toblogo {
    display: block;
    margin: 20px auto 10px;
    max-width: 100%;
}

.modal-dialog {
    margin-top: 150px;
}

.modal-body button {
    position: absolute;
    right: -18px;
    top: -10px;
    background-color: #fff;
    opacity: 1;
    padding: 5px 10px;
    border-radius: 50%;
    font-size: 1.7em;
    color: #005ea5;
}

    .modal-body button:hover {
        position: absolute;
        right: -18px;
        top: -10px;
        background-color: #fff;
        opacity: 1;
        padding: 5px 10px;
        border-radius: 50%;
        font-size: 1.7em;
        color: #005ea5;
    }
/**ToB styles**/
.buttons2 a.closeBtn {
    padding: 15px 30px;
}

.buttons2 a {
    padding: 15px;
    background: #fff;
    color: #07823C;
    font-size: 1.2em;
    font-weight: 700;
    border: 1px solid #FF6C00;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.margin-left-125 {
    margin-left: 125px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-top-20 {
    margin-top: 20px;
}

.buttons2 a:hover {
    background: #337AB7;
    color: #fff;
    border: none;
}

.max-width550 {
    max-width: 550px !important;
}

.width280-left {
    width: 280px;
    max-width: 100%;
    float: left;
    margin-left: 135px !important;
    margin-right: 5px !important;
}

.width320 {
    width: 320px;
    max-width: 100%;
    float: left;
}

#skip a {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    padding: 10px 10px 0 10px;
}

    #skip a:focus {
        position: static;
        width: auto;
        height: auto;
        padding-bottom: 10px;
        margin-bottom: 10px;
        display: block;
        text-decoration: none;
        background-color: rgba(44,55,119, 0.6);
    }
/*
.navy-footer {
    background-color: #233c7f;
}*/
/**ToB styles - end**/
@media only screen and (min-width: 768px) {
    .cynhwysyddGlas {
        margin: 70px 10px 0;
    }

    .cymraeg, .saesneg {
        display: block;
    }

        .cymraeg li a, .saesneg li a {
            text-align: left;
            padding: 19px 50px 19px 60px;
        }

        .cymraeg li a, .saesneg li a {
            text-align: left;
            padding: 19px 50px 19px 60px;
        }

    .llywio a {
        background-color: #ffffff !important;
        padding: 19px 0 19px 60px;
        color: #525250;
    }

        .llywio a span.fa {
            color: #337AB7;
        }

    .testunMawr {
        font-size: 1.2em;
        font-weight: 700;
        line-height: 1.3em;
        margin-top: 0;
        margin-bottom: 0;
    }

    .subText {
        display: block;
    }

    .llwyd {
        padding: 25px 0 15px;
    }

    .footer {
        margin-top: 15px;
    }

    .credits, .llywio a {
        text-align: left;
    }

    .llwyd .saesneg a, .social, .social ul {
        float: right;
    }

        .social li {
            display: inline;
            margin: 0 auto;
        }

    .cymraeg .pc span.fa, .saesneg .pc span.fa, .cymraeg .newyddion span.fa, .saesneg .newyddion span.fa, .cymraeg .darganfod span.fa, .saesneg .darganfod span.fa, .cymraeg .lleol span.fa, .saesneg .lleol span.fa {
        top: 25px;
    }

    .cymraeg .pc span.fa, .cymraeg .newyddion span.fa, .cymraeg .darganfod span.fa, .cymraeg .lleol span.fa {
        left: 15px;
    }

    .seasneg .pc span.fa .saesneg .newyddion span.fa, .saesneg .darganfod span.fa, .saesneg .lleol span.fa {
        right: 15px;
    }
}
/*
@media only screen and (max-width:992px) {
    div.dymasirgar {
        padding-top: 120px;
    }
}*/

@media only screen and (min-width:992px) {
    .clock.row {
        margin-left: 40px;
    }
}

@media only screen and (min-width:500px) and (max-width:981px) {
    .clock.row {
        margin-left: 25px;
    }

    .text .val {
        font-size: 2em !important;
    }
}

@media only screen and (max-width: 766px) {
    h1, h2 {
        font-size: 1.4em;
    }

    h2 {
        margin-top: 0;
        margin-bottom: 0;
    }
}

@media only screen and (max-width:996px) {
    .width280-left {
        float: none;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 10px;
    }

    .width320 {
        float: none;
    }
}
@media only screen and (max-width:622px) {
    .dymasirgar img, .thisiscarms img {
        float: none !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom:10px;
    }
    .topLogo {
        height:auto;
    }
}
@media only screen and (min-width:616px) and (max-width:991px) {
    .text .val {
        padding-top: 15px;
    }
}

@media only screen and (min-width:500px) and (max-width:615px) {
    .text .val {
        padding-top: 20px;
    }
}

@media only screen and (max-width:480px) {
    .buttons2 a {
        max-width: 90%;
    }
}



@media only screen and (max-width:499px) {
    div.dymasirgar img {
        width: 30%;
    }

    div.thisiscarms img {
        width: 50%;
    }

    .clock-item .inner {
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 415px) {
    h1, h2 {
        font-size: 1.0em;
    }

    .testunMawr {
        line-height: 1.6em;
    }
}

@media only screen and (max-width: 320px) {
    .cymraeg .pc span.fa {
        top: 15px;
        left: 5px;
        font-size: 1.5em;
    }

    .saesneg .pc span.fa {
        top: 15px;
        right: 5px;
        font-size: 1.5em;
    }

    .cymraeg .newyddion span.fa {
        left: 5px;
        top: 17px;
    }

    .saesneg .newyddion span.fa {
        top: 17px;
        right: 5px;
    }

    .cymraeg .darganfod span.fa {
        left: 5px;
        top: 15px;
        font-size: 1.5em;
    }

    .saesneg .darganfod span.fa {
        top: 15px;
        right: 5px;
        font-size: 1.5em;
    }
}

/**************Countdown styles*************************/
.countdown-container {
    /*position: relative;
    top: 90px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);*/
    max-width: 90%;
    /*margin-bottom: -40px;*/
}

.clock-item .inner {
    height: 0px;
    padding-bottom: 100%;
    position: relative;
    width: 73%;
}

.clock-canvas {
    background-color: rgba(255, 255, 255, .25);
    border-radius: 50%;
    height: 0px;
    padding-bottom: 100%;
    background-image: url(../Images/wheel.png);
    background-repeat: no-repeat;
    background-position: center;
}

.text {
    color: #fff;
    /*font-size: 30px;
    font-weight: bold;*/
    margin-top: -45px;
    position: absolute;
    top: 50%;
    text-align: center;
    /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
    width: 100%;
}

    .text .val {
        font-size: 2.5em;
        margin-bottom: 30px;
    }

    .text .type-time {
        font-size: 0.75em;
    }

.text-white {
    color: #fff;
}

.clock-seconds-main .inner {
    width: 5%;
}

.clock-seconds-main .val {
    font-size: 0.1em;
    margin-bottom: 0;
}


@media (min-width: 768px) and (max-width: 991px) {
    .clock-item {
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    /*.clock-item {
            margin: 0px auto 0px auto;
            width:190px;
            clear:both;
            float:none;
        }*/

    .countdown-container {
        margin-bottom: 0;
    }
}

@media (max-width: 500px) {
    .clock-item {
        margin: 0px auto 0px auto;
        width: 190px;
        clear: both;
        float: none;
    }
}
